/* Individual results detail */
#indResDetail { min-height:700px; margin:5px 0 0 0;}
.IndResHeadline { font-size:14px; font-weight: bold; }
.IndResName { font-size:18px; font-weight: bold; margin: 5px 0 5px 0; }
.IndResPlane { font-size:14px; font-weight: bold; }
.IndResProgram { font-size:14px; font-weight: bold; }
.IndResID { font-size:10px; }

.IndResTab { margin:20px 0 0 0; }
.IndResTab td { font-size: 12px; vertical-align:middle; padding:0px; margin:0px;}
.IndResFig { font-style: italic; width:25px; text-align: right;}
.IndResKoef { font-style: italic; width:25px; text-align: right;}
.IndResJudge { font-style: italic; width:45px; text-align: center;}
.IndResAVG { color: #666; font-style: italic; width:55px; text-align: right; }
.IndResScore { color: #666; font-style: italic; width:55px; text-align: right; }
.IndResEquiv { color: #666; font-style: italic; width:65px; text-align: right; }

.IndResFigVal { text-align: right; }
.IndResKoefVal { text-align: right; }
.IndResMark { font-weight: bold; color: #000; text-align: center;}
.IndResMarkHZ { font-weight: bold; color: #F00; text-align: center;}
.IndResValidMark { }
.IndResInvalidMark { border:1px solid #000; color:#F00; font-size: 10px; !important; padding:1px; margin:3px; text-align: center;}
.IndResValidHZ { color: #F00; }
.IndResInvalidAV { border:1px solid #000; color: #05F; font-size: 10px; !important; padding:1px; margin:3px; text-align: center; }
.IndResInvalidHZ { border:1px solid #000; color: #05F; font-size: 10px; !important; padding:1px; margin:3px; text-align: center; }
.IndResRemove { text-decoration:line-through }

.IndResValid { font-weight: normal; text-align: center; }
.validYesSOH { color:#249B48; }
.validNoSOH { color:#FF0000; }

.IndResJudgesList {margin-left: 5px;}

.IndResPTab td { font-size: 12px; vertical-align:middle; text-align: right;}
.IndResP { font-weight: bold; width: 120px; text-align: left; font-size: 14px !important; text-align: left !important;}
.IndResPQua { width: 50px; }
.IndResPVal { width: 50px; }
.IndResPDed { width: 50px; }
.IndResPName { text-align: left !important; }
.IndResPQtyB { font-weight: bold; }

.IndResPTotal { text-align: left !important; font-weight: bold; padding-top: 10px;}
.IndResPTotalValue { border-bottom: 1px solid #000; padding-top: 10px;}

.IndResTotalsTab td { font-size: 12px; vertical-align:middle; text-align: left;}
.IndResTotals { width:200px; }
.IndResTotalsValue { text-align: right !important; width:100px; padding-right:3px;}
.IndResPerc { padding: 0 0 0 0; margin: 0 0 0 0; }

.IndResSummaryTab { margin: 20px 0 20px 0;}

#indResDetailContentTab {width: auto; margin:0; padding:0;}
#resultsindividualcontenthelper { vertical-align:top; text-align:right; margin 0; padding:0; width:auto;}